<!-- .slide: data-background="img/comunicazione.jpg" -->

## Comunicazione

--

## uno a uno

- mail
- telefonata
- sms
- whatsapp
- telegram
- jabber
- cifrare lecomunicazioni

--

## molti a molti (gruppi)

- whatsapp
- telegram
- facebook
- mailing list
- jabber
- irc
- mastodon
- cifrare le comunicazioni

--

## Ma quindi...

--

## PGP (mail cifrate)

- criptografia forte
- funziona
- è un casino da usare

--

## Signal

- criptografia forte
- come qualsiasi app di messaggistica
- comunicazione real time
- autodistruzione dei messaggi
- si può impostare il pin (fatelo!)

